* {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	}
html {background-image: none; background-color: #fff; padding: 0; margin: 0;}
body {background-image: none; background-color: #fff; padding: 0; margin: 0;}
div#wrapper { left: 0; width: 700px; margin:0; padding: 0; background-color: #fff;}
div#container { left: 0; width: 700px; background: none; background-color: #fff; margin: 0; padding: 0; }
div#header { width: 700px; height: 100px; }
ul#utilities { display: none;}
div#left-menu { display: none;}
div#content {
	left: 0;
	text-align: left;
	width: 700px;
	background-image: none;
	background-color: #fff;
	margin: 0;
	padding: 0;
	}
div#content2 { width: 700px; background-color: #fff; margin: 0; padding: 0;}
div#footer { display: none;}
table.striped {width: 700px;}